{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO saves (did, rkey, subject_uri, note, created_at) VALUES (?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "b4a4296cbfee1f54b3e025416499fbeb50c24b15248ac8516ede592e68b09523"
}
